
PROYECTO III 2017 - Feature #7

Propuesta de Migración

08/29/2017 08:38 PM - Felipe Yañez

Status: In Progress Start date: 08/30/2017

Priority: Normal Due date: 09/13/2017

Assignee: Felipe Yañez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Trabajo en la propuesta de migración, realizando  todos los análisis pertinentes

History

#1 - 09/27/2017 05:25 PM - Felipe Yañez

- Description updated

- Status changed from New to In Progress

#2 - 10/04/2017 04:29 PM - Felipe Yañez

- % Done changed from 0 to 100
